Changeset 838


Ignore:
Timestamp:
Nov 29, 2008, 2:28:23 AM (13 years ago)
Author:
Peter Johansson
Message:

typo

File:
1 edited

Legend:

Unmodified
Added
Removed
  • plugins/base1/se.lu.thep.wenni/trunk/INSTALL

    r825 r838  
    182182    $ ln -s BASE-plugindevkit-1.2.17 BASE-plugindevkit
    183183
    184 == Building and installing the plug-in (WeNNI with suport) ==
     184== Building and installing the plug-in (WeNNI with support) ==
    185185
    186186 1. You should already have downloaded WeNNI above if not please
Note: See TracChangeset for help on using the changeset viewer.